Subject: Re: [mpls] draft-bhatia-mpls-rsvp-te-bidirectional-lsp

From: Manav Bhatia <[email-masked]>
Date: Thu, 19 May 2011 05:05:32 +0530

Hi,

We have posted the revised version that addresses the comments that we
had received on the list.

http://www.ietf.org/id/draft-bhatia-mpls-rsvp-te-bidirectional-lsp-01.txt

Cheers, Manav

On Fri, Apr 15, 2011 at 10:33 PM, Manav Bhatia <[email-masked]> wrote:
> Hi,
>
> I have posted a new draft:
> http://www.ietf.org/id/draft-bhatia-mpls-rsvp-te-bidirectional-lsp-00.txt
>
> Abstract
>
> There are several applications that require symmetric Multiprotocol
> Label Switching (MPLS) path between two points.  This cannot be
> achieved with regular MPLS as the LSPs are unidirectional.  If
> symmetry is required, a separate LSP in each direction is required for
> bidirectional traffic flow.  Generalized MPLS on the other hand, has
> provisions for setting up a bidirectional LSP.  This document uses the
> extensions introduced for GMPLS and applies it to regular MPLS for
> establishing bidirectional LSPs.  Additionally, it also describes how
> bi-directional symmetrical Fast Reroute using both one-to-one and
> facility backup can be achieved.
>
> Would be great if the WG can provide some feedback on this.
>
> Cheers, Manav
>